-58 69 -348:
  WORLD: 13-thirtyseven
  ITEM: GOLDINGOT
  TYPE: price
-57 70 -348:
  WORLD: 13-thirtyseven
  ITEM: GOLDINGOT
  TYPE: stock
-58 69 -350:
  WORLD: 13-thirtyseven
  ITEM: IRONINGOT
  TYPE: price
-58 69 -346:
  WORLD: 13-thirtyseven
  ITEM: LAPISLAZULI
  TYPE: price
-58 69 -352:
  WORLD: 13-thirtyseven
  ITEM: DIAMOND
  TYPE: price
-57 70 -350:
  WORLD: 13-thirtyseven
  ITEM: IRONINGOT
  TYPE: stock
-57 70 -352:
  WORLD: 13-thirtyseven
  ITEM: DIAMOND
  TYPE: stock
-57 70 -346:
  WORLD: 13-thirtyseven
  ITEM: LAPISLAZULI
  TYPE: stock
-57 70 -344:
  WORLD: 13-thirtyseven
  ITEM: COAL
  TYPE: stock
-58 69 -344:
  WORLD: 13-thirtyseven
  ITEM: COAL
  TYPE: price
-57 70 -356:
  WORLD: 13-thirtyseven
  ITEM: WOOD
  TYPE: stock
